/* custom font */
@font-face {
    font-family: 'BaskervilleBold';
    src: url('../fonts/BASKE1.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    
}
/*new login form Slogin*/
.jlslogin fieldset {
    background-color: #F4F6FA;
    padding: 20px!important;
	max-width: 33.333333%;
  margin: 0 auto!important;
}
.ul-jlslogin {
   margin: 0 auto!important;
  max-width: 33.333333%;
}
.jlslogin .button, .login .btnslogin {
  	border-color: #FBAE25!important;
    background-color: #FBAE25!important;
    font-size: 14px!important;
    line-height: 20px!important;
    color: #fff!important;
  	border-radius: 4px!important;
    text-transform: uppercase!important;
    width: 100%;
  font-weight: 400!important;
  padding: .5rem 1rem!important;
}
.pretext {
  	font-size: 20px;
    font-weight: 500;
    color: #212529;
    text-align: center;
    margin-bottom: 30px;
}
.pretext:first-child { 
  	margin-bottom: 2rem!important;
    font-size: 1.5rem!important;
    text-align: center!important;
 	font-weight: 400!important;
}
.slogin-default a {
    padding: 5px!important;
    border-radius: 3px!important;
    width: 45%!important;
  margin-left: 2%!important;
  margin-right:1%!important;
  margin-bottom: 3vh!important;
}
#slogin-buttons {
  	max-width: 40%!important;
  	margin: 0 auto!important;
}

.text-socbtn {
  text-align: center;
  width: 80%;
}
@media (min-width:768px) and (max-width:991px){
  .slogin-ico {
    height: 20px!important;
 	width: 20px!important;
    margin-top: 2vh!important;
  }
  .text-socbtn {
    font-size: 8px!important;
  }
}
@media (min-width:992px) and (max-width:1199px){
  .slogin-ico {
    margin-top: 1vh!important;
  }
  .text-socbtn {
    font-size: 10px!important;
  }
}
@media (max-width:767px) {
  .slogin-default a {
    width: 100%!important;
  }
  .slogin-ico {
    height: 20px!important;
 	width: 20px!important;
    margin-top: 2vh!important;
  }
  .text-socbtn {
    font-size: 10px!important;
  }
}


/*UP*/
.sp-scroll-up {
  display:none!important;
}

/*menu My CareerBloom*/
a.mycareerbloom {
    font-weight: 900!important;
}

/**/
/*or*/
.or {
    font-size: 20px;
    font-weight: 500;
    color: #212529;
    text-align: center;
    margin-bottom: 30px;
}


/*breadcrumb*/
.breadcrumb span {
    font-size: 12px;
  color:#B7B7B7;
}
/*breadcrumb*/

.breadcrumb {
    background-color: transparent;
}

/**/

/*login*/
#sp-component .cmsocialconnect legend {
    margin-bottom: 2rem!important;
    font-size: 1.5rem!important;
    text-align: center!important;
}
.text-center {
    text-align: center!important;
    padding: 0 0 30px 0;
}
/**/

/*offcanvas*/
.offcanvas-menu {
    background-color: #e9ecf4;
    border: ;
}
.offcanvas-menu .offcanvas-inner {
    padding: 80px 0px 30px 0px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li :hover {
   /* background-color: #25408f;*/
    color: #25408F !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #25408f;
    padding: 10px 30px 10px 30px;
    border-bottom: 1px solid #CAD1E4;
}
.mycareerbloom span.menu-toggler {
    left: 0!important;
    text-align: right!important;
    color: #25408F!important;

}

.close-offcanvas:hover {
    background: #FBAE25;
    color: #fff;
}
.close-offcanvas {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    background: #8A9AC5;
    color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: #8a9ac5;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: #fff;
    background-color: #8a9ac5;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    margin-left: 0px;
}



/**/
/*pricing-table*/
.osm-pricing-table-flat .osm-plan {
    border-radius: 0px;
    overflow: hidden;
    text-align: center;
    margin: 0 0 50px;
    border: 1px solid #C7C7C7;
    padding: 40px 0px;
}
/*div#osm-plans-list-pricing-table-flat .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 50%;
    max-width: 50%;
}*/
/**/
@media all and (max-width:400px){
.osm-plan {
    margin: 15px!important;
}

}
@media all and (max-width:465px){
.osm-plan {
    margin: 15px!important;
}

}
@media all and (max-width:570px){
.osm-plan {
    margin: 15px!important;
}

}

.osm-pricing-table-flat .osm-plan-price {
    text-align: center;
}
#osm-plans-list-pricing-table-flat .col-lg-4 {
    padding-right: 0px;
    padding-left: 0px;

}
.osm-pricing-table-flat h2.osm-plan-title {
    font-size: 16px;
    border-bottom: 0px solid;
    color: #696969;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0!important;
    padding-bottom: 10px;
    text-transform: uppercase;
  	padding: 0 80px;
}
.osm-plan-price {
    background: #27ae60;
    color: #696969;
    padding: 10px 0 10px;
}
.osm-pricing-table-flat .osm-plan-price p sub {
    font-size: 14px;
    bottom: -20px;
    font-weight: 600;
    color: #949494;
    display: block;
  
}
.osm-plan-header {
    height: 50px;
}
.osm-pricing-table-circle .osm-plan .osm-signup-container, .osm-pricing-table-flat .osm-plan .osm-signup-container {
    margin: 0;
}
.osm-plan-short-description {
    margin-top: 25px;
    border-top: 1px solid #C7C7C7;
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
}

.osm-pricing-table-flat .osm-plan-price p {
    color: #696969;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0;
}

.osm-pricing-table-flat .btn-signup, .osm-pricing-table-circle .btn-signup {
    background-color: #25408f;
    color: #fff;
    margin: 10px auto 10px auto;
    display: block;
    width: 200px;
}
a.btn-signup.oms-btn-details {
    background-color: #69696C;
}
.osm-pricing-table-flat .osm-signup-container .btn-signup::before, .osm-pricing-table-circle .osm-signup-container .btn-signup::before {
    background: #FBAE25;
  }


input#username,input#password {
    padding: .40rem .40rem;
    line-height: 2;
}
form.form-validate {
    background-color: #F4F6FA;
    padding: 20px;
}
span.fa.fa-key {
    margin: auto;
}
.input-group-text {
    padding: .40rem .40rem;
    line-height: 2;
    width: 50px;

}
.list-group-item {
    padding: 0.1rem 0rem;
    margin-bottom: -1px;
    background-color: transparent;
    border: 0px solid rgba(0,0,0,.125);
}
.list-group {
    margin-top: 0.5rem;
}
/**/
/*home*/
.fa-home1 span.fa.fa-home {
    font-size: 20px;
}
/**/
/*forms*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: auto;
}
/**/


/*membership*/
.osm-pricing-table-circle .osm-plan-header > h2 {
    font-size: 20px!important;
    font-weight: bold;
    margin: 0 0 30px;
    text-transform: uppercase;
}
.osm-pricing-table-circle .osm-plan-price p {
    color: #fff;
    font-size: 18px!important;
    font-weight: bold;
    margin: 0;
}
.osm-plan-title {
    color: #fff;
}

/*profile-page*/
#osm-profile-page {
    display: block;
    position: relative;
    margin: 0 auto;
}
/**/
#osm-urls-manage {
    margin: 0 auto;
}
/**/
#osm-my-articles {
    margin: 0 auto;
}
#jreview-form .leftGrip {
    background: #25408F;
}
/**/
#osm-members-list {
    margin: 0 auto;
}
#osm-subscription-history {
    margin: 0 auto;
}
#osm-singup-page {
    margin: 0 auto;
}

/*Plans List Column*/
.osm-page-title .h1, h1 {
    font-size: 2rem;
}
.osm-item-title {
    font-size: 1.2rem;
}

.btn-primary {
    color: #fff;
    text-shadow: none;
    background-color: none;
    background-image: none;
    background-repeat: none;
    border-color: none;
    border-color: none;
    filter: none;
    filter: none;
}
.btn-primary, .sppb-btn-primary {
    border-color: #FBAE25;
    background-color: #FBAE25;
    color: #fff;

}

.btn-secondary {
    color: #fff;
    background-color: #25408F;
    border-color: #25408F;

}
.btn-secondary:hover {
    color: #fff;
    background-color: #69696C;
    border-color: #69696C;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #69696C;
    background-color: #69696C;
      
}
  .btn {
    display: inline-block;
    *display: inline: ;
    padding: 10px 12px!important;
    margin-bottom: 0px;
    *margin-left: .3em: ;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    text-shadow: nonr;
    vertical-align: middle;
    cursor: pointer;
    background-color: none;
    background-image: none;
    background-repeat: none;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-top-style: 0;
    border-right-style: 0;
    border-bottom-style: 0;
    border-left-style: 0;
    *border: 0: ;
    border-color: none;
    border-color: none;
    border-bottom-color: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: none;
    filter: none;
    *zoom: 1: ;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase!important;
}
/**/
.osm-heading .h2, h2 {
    font-size: 1.5rem;
    color: #fbae25;
}
.osm-container h1, .osm-container h2 {
    width: auto;
    margin: 50px 0 80px 0 !important;
    padding: 0;
    float: none;
    text-align: center;
}
@media all and (max-width:400px){
  .osm-container h1, .osm-container h2{
   margin: 0px 0 20px 0 !important;
  }
}
@media all and (max-width:465px){
  .osm-container h1, .osm-container h2{
   margin: 0px 0 20px 0 !important;
  }
}
@media all and (max-width:570px){
  .osm-container h1, .osm-container h2{
   margin: 20px 0 20px 0 !important;
  }
}
.sppb-article-info-wrap .h3, h3 {
    padding: 15px 0;
    font-size: 1.2rem;
}
.nav-tabs.nav-stacked > li > a {
    border: 0px solid #FBAE25;
    -moz-border-radius: 0;
}
.osm-message .clearfix b, strong {
    color: #fbae25;
    margin-left: 5px;
}
#username1-lbl {
    display: block !important;
}
#password1-lbl {
    display: block !important;
}
.alert-info {
    color: #25408f;
    background-color: #e9ecf4;
    border-color: #E9ECF4;
}
:not(:disabled):not(.disabled).btn-success.active, :not(:disabled):not(.disabled).btn-success:active, .show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #25408f;
    border-color: #25408F;
}
.list_name {
    color: #fbae25;
    font-weight: 600;
    background-color: #e9ecf4;
    padding: 6px 20px;
}
.list_description {
    background-color: #f2f2f2;
    padding: 20px;
}


/*membership*/



#sp-left, #sp-right  {
    background-color: #fbae25;
    margin: -90px 0;
    padding: 90px 15px;
}
#sp-left .sp-module, #sp-right .sp-module {
    padding:/* 90px 10px 0 10px*/0px;
    border: 0px solid #f3f3f3;
    margin: 0 0 0px 0;
}

/*@media all and (min-width:580px)*/@media  only all and (max-width: 766px){ /*lg.phone*/
#sp-header {
    padding: 0 0px 0 30px;
}
  #sp-left, #sp-right  {
    margin:-50px 0px 30px 0px;
    padding: 30px 15px;
   
}
  #sp-left .sp-module, #sp-right .sp-module {
    padding:/* 50px 10px*/0px;
    margin: 0 0 0px 0;
}


}
@media all and (min-width:768px){
#sp-header {
    padding: 0 60px;
}
  #sp-left, #sp-right  {
    background-color: #fbae25;
    margin: -90px 0;
     padding: 90px 15px;
}
}
@media all and (min-width:992px){
#sp-header {
    padding: 0 3vw;
}
  #sp-left, #sp-right  {
    background-color: #fbae25;
    margin: -90px 0;
    padding: 90px 15px;
}
}
@media all and (max-width:767px){
body {
    padding-right: 0px;
    padding-left: 0px;
}
}


/*menu block*/

.sp-module.color1 {
    background-color: #fbae25;
}
#sp-left .sp-module.color1 .sp-module-title, #sp-right .sp-module.color1 .sp-module-title {
    margin: 0 0 0px;
    padding-bottom: 0px;
    font-size: 16px;
    font-weight: 700;
    border-bottom: 0px solid #f3f3f3;
    display: block;
    line-height: 40px;
    background-color: #db9523;
    padding: 0;
    text-align: center;
    color: #ededed;
}



#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    border-bottom: 0px solid #f3f3f3;
    border-left: 4px solid #EDEDED;
}
.sp-module ul > li > a:hover {
    color: #282828;
}
.sp-module ul > li > a {
    color: #ededed;
}
#sp-left .sp-module ul > li:hover, #sp-right .sp-module ul > li:hover {
    border-left: 4px solid #25408F;
}
#sp-left .sp-module ul > li:hover, #sp-right .sp-module ul > li:hover {
    border-left: 4px solid #25408F;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
    display: block;
    padding: 5px 15px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2rem;
}
#sp-left .sp-module ul > li > a:hover, #sp-right .sp-module ul > li > a:hover {
    background-color: #ededed;
    background-image: url("/images/buttons/str_2.png");
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-position-x: 94%;
    background-size: 3%;
}

/**


/*menu*/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px;
    line-height: 3;
    display: block;
    padding: 0px 10px;
    cursor: pointer;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
    padding: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #fff;
    background-color: #8a9ac5;
}
/*menu end*/

/*3d*/
* + [class*='qx-align'] {
    margin-top: 0px;
}
/**/
/*Trailer box*/
.su-trailer-box h2 {
    font-size: 20px;
    line-height: 1.35em;
    font-weight: 500!important;
}
/**/

/*menu*/

.sp-megamenu-parent {
    margin: 0!important;
    float: left!important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 10px;
    line-height: 80px;
 
}
/*menu botton*/
.employers a {
    background-color: #e9ecf4!important;
    line-height: 30px !important;
    border: 1px solid #25408F!important;
    border-radius: 10px!important;
    margin: 0 10px!important;
}
.employers a:hover {
    background-color: #25408f !important;
    color: #e9ecf4 !important;
}

/*logo*/

#sp-header .logo a {
    font-size: 0px!important;
    line-height: 0!important;
}
.logo-image {
    height: auto!important;
}
/**/
/*image*/
.qx-img-fluid {
    display: inline!important;
}

/*body*/
#sp-main-body {
    padding: 50px 0;
}
/**/
/*shot*/
.sppb-blocknumber-number {
    font-size: 2rem!important;
}
/**/
/*footer*/
#sp-footer {
    font-size: 10px;
    padding: 0;
}
/**/
/*Review */

.jreview_dropdown.active {/*hides the comment edit button*/
    visibility: collapse;
    font-size: 0px;
}
.jreview-quick-star.content_182.loaded {
    margin: 20px 0;
}
.jreview-quick-star .reviewStars {
    float: none;
}
.jreview-quick-star .reviewStars+a {
    margin-left: 0px;
    font-size: 0.9em;
}

.re-addon {
    text-align: initial;
}
.jreview-quick-star .starContainer {
    height: 24px;
    margin: 30px 0;
    display: inline-block;

}
.jlexreview {
    font-size: 13px;
    color: #333;
    margin: 50px 0;
    text-align: center;
}
#jreview-form .control-group {
    margin-bottom: 0px;
}
label#jform_fields_5-lbl {
    margin: 8px;
}
#jreview-form ._hasRating ._ratingbox {
    vertical-align: top;
}
#jreview-form ._starRating > label:before {
    font-size: 1.5em;
}
#jreview-form span._ratingFlag:before {
    content: "";
    border-style: solid;
    border-width: 10px 5px 10px 0;
    border-color: transparent #25408F transparent transparent;
    width: 0;
    height: 0;
    position: absolute;
    left: -5px;
    top: 0;
}
#jreview-form ._ratingFlag {
    float: right;
    font-size: 1em;
    margin-left: 10px;
    background: #25408F;
    position: relative;
    color: #fff;
    height: 20px;
    padding: 4px 10px;
    top: -2px;
    font-weight: 700;
    line-height: 1em;
    width: 40px;
}
#jreview-form .control-label label {
    font-size: 100%;
    font-weight: 700;
    margin-bottom: 7px;
}
#post-review.jinline {
    padding-top: 30px;
    margin-top: 50px;
    text-align: center;
}
._ratingbox a.skip_rating {
    z-index: 0;
    margin-left: 0px;
    cursor: unset;
    font-size: 0em;
    color: transparent;
}
#jreview-form .jreview-voting {
    visibility: collapse;
}
#post-review .jheading {
    font-size: /*1em*/0px;
    font-weight: 700;
    margin-bottom: 0px;
    visibility: collapse;
}
#jreview-form button.jbtn.jbtn-lg, #jreview-form .jbtn.jbtn-lg {
    padding: 4px 8px;
    font-size: 1em;
}


._ubegin {
    color: #fff!important;
}
.jreview-dropdown-toggle {
    color: #fff !important;
}
._ubegin span {
    color: #fff;
}
.text-bold {
    color: #fff;
}
.jlexreview ._btn, .jlexreview a._btn {
    background: #25408F;
}
.jlexreview ._btn:hover, .jlexreview a._btn:hover, .jlexreview ._btn.active, .jlexreview a._btn.active {
    background: #FBAE25;
    text-decoration: none;
}
.jlexreview .jreview_dropdown ._dx:hover, .jlexreview .jreview_dropdown ._dx.active {
    background: #FBAE25;
    color: #fff;
    text-decoration: none;
}
._dx span:hover {
    color: #fff !important;
}
.jlexreview ._col_title {
    background: #FBAE25;
}
._write {
    color: #fbae25;
}
.jreview-begin {
    color: #fbae25;
}

.jreview-quick-star .reviewStars ._active {
    background-color: #fbae25;
}
.jlexreview .sum-star ._star .fill {
    background: #FBAE25;
}
#jreview-form ._starRating input:checked ~ label, #jreview-form ._starRating label:hover, #jreview-form ._starRating label:hover ~ label {
    color: #fbae25;
}
#jreview-form ._starRating input:checked + label:hover, #jreview-form ._starRating input:checked ~ label:hover, #jreview-form ._starRating input:checked ~ label:hover ~ label, #jreview-form ._starRating label:hover ~ input:checked ~ label {
    color: #25408f;
}
#jreview-form button.jbtn, #jreview-form .jbtn {
    background: #25408F;
    color: #fff;
    border: 1px solid #25408F;
    font-weight: 600;
    font-size: 1em;
   cursor: pointer;
}
#jreview-form button.jbtn:hover, #jreview-form .jbtn:hover {
    background: #FBAE25;
    border: 1px solid #FBAE25;
    cursor: pointer;
}

#jreview-form .nstSlider {
    background: #FBAE25;
}
._extra_info h2 {
    font-size: 1.2em;
}
#jreview-form .checkbox:hover, #jreview-form .radio label:hover {
    background: #FBAE25 !important;
    border: 1px solid #FBAE25;
    color: #fff;
}



/**/
/*article*/
.article-list .article {
    margin-bottom: 30px;
    padding: 20px 0px;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
}
.article-header {
    color: #fbae25;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 1.8rem;
}


/**/
/*page bilder article*/
.sppb-readmore {
    background-color: #25408F;
    width: 100%;
    display: flex;
    height: 40px;
    position: absolute;
    bottom: 0px;
    background-image: url("/images/buttons/learn_more_1.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 50%;
    background-position-y: 50%;
}
.sppb-readmore:hover{
    background-image: url("/images/buttons/learn_more_2.png");

}

.sppb-addon-article {
    background-color: #F2F2F2;
    width: auto;
    height: 160px/*200px*/;
    display: block;
    position: relative;
}
.sppb-article-info-wrap .h3, h3 {
    padding: /*30*/15px 15px;
    font-size: /*1.3*/1rem;
}
.sppb-article-img-wrap {
    position: absolute;
    margin-top: /*-30px*/-20px;
}
@media all and (max-width:465px){
  .sppb-article-img-wrap {
    margin-top: -30px;
}
  .sppb-article-info-wrap .h3, h3 {
    padding: 30px 15px;
    font-size: 1.3rem;
}
  .sppb-addon-article {
    height: 200px;
}
}
/*@media  only all and (min-width: 466px)*/
/*@media  only all and (max-width: 767px)*/
@media (min-width: 466px) and (max-width: 767px){
      .sppb-article-img-wrap {
    position: absolute;
    margin-top: /*-30px*/-40px;
}
.sppb-addon-articles .sppb-addon-article {
    margin-bottom: 60px;
}
}


//.start_block {
//  width: 80vw;
//}

@media (min-width: 992px) and (max-width: 1440px) {
  .sp-megamenu-parent > li > a {
    padding: 0 5px;
  }
  #sp-header {
    padding: 0 20px;

  }
  #sp-menu {
    padding-left: 0px;
    padding-right: 0px;
    flex: 0 0 80%;
    max-width: 80%;
    
  }
  #sp-header .col-lg-3 {
  flex: 0 0 14%;
    margin-right: 2vw;
    padding-right: 0;
  }
  #sp-header #sp-position1 {
    flex: 0 0 3%;
    padding: 0;
    max-width: 3%;
  }
}

/*offcanvas menu change the ordering*/
.offcanvas-menu .offcanvas-inner .sp-module ul {
  display: grid;
  grid-template-areas: "item1" "item2" "item3" "item4" "item5" "item6" "item7" "item8";
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-488 {
  grid-area: item1;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-163 {
  grid-area: item2;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-179 {
  grid-area: item3;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-180 {
  grid-area: item4;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-182 {
  grid-area: item5;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-183 {
  grid-area: item6;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-184 {
  grid-area: item7;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.item-295 {
  grid-area: item8;
}

/*sticky section with button on the main page*/

.sticky_footer {
	position: fixed!important;
  	height: 80px;
    bottom: 0;
    right: 0;
    width: auto;
    z-index: 99;
    display:block;
    transform: translateY(0);
    transition: transform .75s ease;
 
}
#sppb-addon-wrapper-1594924635466 {
  	bottom: 0;
    right: 0;
}
@media (max-width: 767px) {
  #sppb-addon-wrapper-1594924635466 {
    
  	bottom: 0!important;
    right: 0!important;
    margin-bottom: 0px!important;
  }
  #sppb-addon-1594924635466 .button_buy {
    width: 100px!important;
    font-size: 14px!important;
    height: 40px!important;
    padding-top: 10px!important;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  #sppb-addon-1594924635466 .button_buy {
    width: 110px!important;
    font-size: 18px!important;
    height: 40px!important;
    padding-top: 10px!important;
  }
  #sppb-addon-wrapper-1594924635466 {
    
  	bottom: 0!important;
    right: 0!important;
    margin-bottom: 0px!important;
  }
  
}




// form on the page Ask_us_anything
.qx-form-control {
  border-radius: 0px!important;
}
#qx-section-2351 {
  padding-bottom: 0px!important;
}  
  
.message_login {
  	border: none;
    background-color: #25408f;
    color: #fff;
    margin: 10px auto 10px auto;
    /* display: block; */
    width: 200px;
    font-size: 16px;
    overflow: hidden;
    padding: 12px 22px;
    text-decoration: none;
    /* -webkit-box-shadow: 0 0 1px transparent; */
    box-shadow: 0 0 1px transparent;
    vertical-align: middle;
    border-radius: 4px;
}

//landing page 2
#column-id-1596115054929 {
  width: 70%!important;
}
.sp-page-builder .page-content #section-id-1592904156637 {
  max-width: 100vw;  

}

#get_started .sppb-row-container {
  width: 100vw!important;
}
body.helix-ultimate .sppb-row-container {
  max-width: 100vw!important;
}


@media (max-width: 767px) {
   #section-id-1592904156808 {
    width: 90vw!important;
  }
}
@media (min-width: 425px) and (max-width:767px) {
  #column-wrap-id-1592943879720 {
    height: 50px;
  }
}
@media (min-width: 768px) and (max-width:1023px) {
  #sppb-addon-wrapper-1592933349408 {
    width: 377px!important;
  }
   #section-id-1592904156808 {
    width: 90vw!important;
  }
  #section-id-1592943879721 .sppb-row-container {
    width: 100vw!important;
  }
  #column-wrap-id-1592943879719 {
    width: 45vw!important;
  }
  #column-wrap-id-1592943879720 {
    width: 45vw!important;
  }
  .sp-page-builder .page-content #section-id-1592943879721 {
    padding-top: 10vh;
  }
  #sppb-addon-wrapper-1592945095358 {
    position: absolute;
    left: 0em;
    top: 0;
  }
  #sppb-addon-1592943996914 {
    line-height: 50px;
    font-size: 150%;
  }
 #sppb-addon-1592944415222 {
        font-size: 90%;
  }
  #sppb-addon-wrapper-1592999125671 {
    position: absolute;
    bottom: -85vh;
    left: 15vw;
  }
  .sp-page-builder .page-content #section-id-1592990511562 {
    padding-bottom: 0px;
  }
  .sp-page-builder .page-content #section-id-1592996005135 {
    padding-top: 0px;
    padding-bottom: 7vh;
  }
  #sppb-addon-wrapper-1593023845752, #sppb-addon-wrapper-1593024358146, #sppb-addon-wrapper-1593024573417 {
        width: 90vw;
  }
  #column-wrap-id-1593028529795, #column-wrap-id-1593028529792, #column-wrap-id-1593028529796, #column-wrap-id-1593028529797, #column-wrap-id-1593028529798, #column-wrap-id-1593028529799, #column-wrap-id-1593028529800 {
    width: 20vw;
  }
  #column-wrap-id-1593028529792 {
    margin-left: 10vw;
  }
  #column-wrap-id-1593028529798 {
    margin-left: 20vw;
  }
  .sp-page-builder .page-content #section-id-1593028530799 {
    height: 50vh;
    margin-bottom: 20vh;
  }
  .sp-page-builder .page-content #section-id-1593036753392 {
    margin-bottom: 40vh;
  }
  #sppb-addon-wrapper-1593032730341 {
    top: 30vh;
    left: 0px;
  }
  #sppb-addon-1593032730341 img {
    height: 50vh;
    width: 80vw;
  }
  #sppb-addon-wrapper-1593038339802 {
    left: 0px;
  }
  #sppb-addon-1593041470394 {
    padding: 100px 20px 100px;
  }
  #sppb-addon-wrapper-1593083268998 {
        top: -2vh;
  }
  #sppb-addon-1593083268998 .button_buy {
        width: 90vw;
  }
  #sppb-addon-wrapper-1593083268998 {
    left: 0px;
  }
  #sppb-addon-wrapper-1593084786356 {
    top: 0px;
  }
  #sppb-addon-1593086974112, #sppb-addon-1593086968828, #sppb-addon-1593086964757 {
    height: 40vh;
  }
  #column-wrap-id-1593104497806, #column-wrap-id-1593104497809, #column-wrap-id-1593104497810, #column-wrap-id-1593104497811, #column-wrap-id-1593104497812, #column-wrap-id-1593104497813, #column-wrap-id-1593104497814 {
    width: 20vw;
  }
  #column-wrap-id-1593104497806 {
    margin-left: 5vw;
  }
  #column-wrap-id-1593104497812 {
    margin-left: 20vw;
  }
  .sppb-row-container {
    margin-left: 0px;
    margin-right: 0px;
  }
  #column-wrap-id-1592938249266 {
  width: 20vw!important;
}
#column-wrap-id-1592938249267 {
  width: 60vw!important;
}
#column-wrap-id-1592938249268 {
  width: 5vw!important;
}
  #sppb-addon-wrapper-1592945095358 {
  left: -7vw;
}
}


@media (min-width: 1024px) and (max-width: 1199px) {
 #sppb-addon-1592933349408 {
    width: 380px!important;
  }
  .sp-page-builder .page-content #section-id-1592943879721 {
    height: 55vh!important;
  }
  #sppb-addon-1593041470394 {
        padding: 50px 20px 20px;
  }
  #sppb-addon-wrapper-1593023845752, #sppb-addon-wrapper-1593024358146, #sppb-addon-wrapper-1593024573417 {
        width: 100%;
  }
  #sppb-addon-wrapper-1593032730341 {
    left: -60px!important;
    top: -60px!important;
  }
  #sppb-addon-1593032730341 img {
    width: 45vw!important;
    height: 60vh!important;
  }
  .sp-page-builder .page-content #section-id-1593028530799 {
    height: 47vh!important;
  }
  #sppb-addon-1593038339802 {
    width: 25vw!important;
  }
   #sppb-addon-wrapper-1592945095358 {
    left: -5em!important;
    top: 15em!important;
  }
  #sppb-addon-wrapper-1592945095358 {
  left: -7vw;
}
}

@media (min-width: 1200px) {
  #sppb-addon-wrapper-1592945095358 {
    left: -5em;
  }
}


//landing page 2
#sppb-addon-wrapper-1596665691567 {
     // left: 20vw!important;
   //   top: -45vh!important;
}
.block_feature {
  box-shadow: 0.367px 20.997px 35px 0px rgba(0, 0, 0, 0.1)!important;
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  border-radius: 20px;
  height: 300px;
}
.features {
  top: -350px;
}


/* Loc Le: add custom CSS */ 
.akeeba-sociallogin-buttons {
	max-width: 490px;
}
.akeeba-sociallogin-buttons .akeeba-sociallogin-button {
	display: block;
	margin-bottom: 10px;
}
.wvn-separator {
	border-top: 1px solid #ced4da;
	position: relative;
	margin: 40px 0 30px;
	text-align: center;
	max-width: 490px;
}
.wvn-separator span {
	position: absolute;
	display: inline-block;
	background-color: #F4F6FA;
	margin-top: -15px;
	padding: 0 10px;
	margin-left: -20px;
}


body .offcanvas-menu .offcanvas-inner .sp-module ul > li a, 
body .offcanvas-menu .offcanvas-inner .sp-module ul > li span{
    color: #696969;
}

body .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, 
body .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, 
body .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, 
body .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus{
    color: #25408f !important;
	text-decoration: underline !important;
}

body .offcanvas-menu .offcanvas-inner .sp-module ul > li.active a{
    color: #25408f !important;
	text-decoration: underline !important;
}




body #qx-row-6895 {
	background: linear-gradient(72deg, rgba(15 , 45, 165, 1) 0%,rgba(29 , 84, 166, 1) 100%);
    transition: border 0.3s ease-in, box-shadow 0.3s ease-in,background 0.3s, opacity 0.3s ease-in;
    transition: border 0.3s ease-in, box-shadow 0.3s ease-in,background 0.3s, opacity 0.3s ease-in;
}

body #qx-row-6895 #qx-column-7396{
	margin: 0 auto;
}


.jmz-sign-up-form-wrapper .eb-heading{
	text-align: left;
    margin-bottom: 40px !important;
}

.jmz-sign-up-form-wrapper .jmz-already-have-account{
	color: #212529;
    font-weight: normal;
    font-size: 16px;
}

.jmz-sign-up-form-wrapper .jmz-already-have-account a{
	font-weight: bold;
	text-decoration: underline;
}

.jmz-sign-up-form-wrapper .jmz-already-have-account a:hover,
.jmz-sign-up-form-wrapper .jmz-already-have-account a:active,
.jmz-sign-up-form-wrapper .jmz-already-have-account a:focus{
	opacity: 0.8;
}


.jmz-home-page-wrapper #sp-main-body #sp-component #system-message-container #system-message{
	display: none;
}

/* Loc add custom CSS 27 Oct 2020 */

.jmz-plans-pricing-wrapper #sp-header #sp-menu{
	display: none !important;
}

.jmz-plans-pricing-wrapper #sp-slider{
	display: none;
}

.jmz-plans-pricing-wrapper #sp-header #sp-position1{
	-webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.jmz-plans-pricing-wrapper #sp-header #sp-position1 #qx-social-icon-3833 ul.qx-inline{
	float:right;
}

.jmz-page-quiz-wrapper #sp-slider{
	display: none;
}

/* End custom CSS 27 Oct 2020 */

#system-message-container #system-message .alert.alert-danger{
   display: none;
}


@media screen and (max-width: 767px) {
    #qx-section-2351 #qx-row-4515{
        padding-right: 100px !important;
        padding-left: 100px !important;
    }
}  

@media screen and (max-width: 640px) {
    #qx-section-2351 #qx-row-4515{
        padding-right: 50px !important;
        padding-left: 50px !important;
    }
}  

@media screen and (max-width: 480px) {
    #qx-section-2351 #qx-row-4515{
        padding-right: 30px !important;
        padding-left: 30px !important;
    }
}


/* Loc Adding custom CSS 11 Jan 2021 */

.jmz-page-for-employers-iframe #sp-slider{
	display: none;
}

.jmz-page-for-employers-iframe #sp-main-body{
	padding-bottom: 0px;
}

/* Loc Adding custom CSS 27 Aug 2021 */

.sp-page-builder .jmz-column-fix-margin-top{
	top: -120px;
    position: relative;
}

@media screen and (max-width: 1199px) {
    .sp-page-builder .jmz-column-fix-margin-top{
		top: initial;
	}
}  

/* Loc Adding custom CSS 28 Aug 2021 */
.js-text {
    opacity: 1;
    transition: opacity 0.5s;
  position: relative;
}
.js-text.hide {
    opacity: 0 !important;
}

/* Loc Adding custom CSS 06 Step 2021 */

.jmz-readmore-hompage-text{
  padding-bottom: 35px;
  padding-top: 10px;
  text-align: right;
  font-size: 13px;
}

.jmz-readmore-hompage-text a{
  text-decoration: underline;
}

.jmz-readmore-hompage-text a:hover,
.jmz-readmore-hompage-text a:active,
.jmz-readmore-hompage-text a:focus{
  color: #000000;
}

@media (max-width: 384px) {
   .jmz-responsive-update-text h2.sppb-addon-title {
       font-size: 25px !important;
	}
	
	.jmz-responsive-update-text .sppb-addon-text p span{
		font-size: 16px !important;
	}
	
}
